-- 基础信息
base_info = {
	group_id = 133309386
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 386001, monster_id = 28060401, pos = { x = -2869.249, y = 180.268, z = 5212.480 }, rot = { x = 0.000, y = 169.207, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 },
	{ config_id = 386002, monster_id = 28060401, pos = { x = -2864.529, y = 180.056, z = 5213.362 }, rot = { x = 0.000, y = 169.207, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 2, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 386001, 386002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
